#<- StdLib

# >> PCHAR Arg[][], INT Length                                                 /* "Program.exe;string;string..." */
+
  # // PrintWords <>
  +
    for Counter = 0; Counter < Length; Counter ++
    +
      Print (Arg[Counter][0])

      if Counter < Length - 1; Print (" ")
      if Counter = Length - 1; Print ("\n")
    ;
  ;

  if Length > 1
  +
    PrintWords ()
  ;
  else
  +
    Print ("Usage: %s {string}", Arg[0][0]); Exit (1)
  ;
;